umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

Here is a list of all typedefs with links to the classes they belong to:

- ActionsMap : WorkToolBar
- AttributeDefs : UMLStereotype
- ButtonMap : UMLArtifactTypeWidget, VisibilityEnumWidget
- CategoryMap : Umbrello::PluginLoader
- ChildObjectMap : UMLListViewItem
- CursorMap : WorkToolBar
- DiagramsMap : UMLDoc
- EdgePoints : LayoutGenerator
- EdgeType : LayoutGenerator
- LvTypeAndID_It : UMLDragData
- LvTypeAndID_List : UMLDragData
- MapType : Tracer
- NameValue : PetalNode
- NameValueList : PetalNode
- NodeType : LayoutGenerator
- OldToolMap : WorkToolBar
- PackageFileMap : AdaWriter
- ParameterList : LayoutGenerator
- PluginList : Umbrello::Configurable, Umbrello::PluginLoader
- PluginMap : Umbrello::PluginLoader
- StateMap : Tracer
- StringMap : AdaImport
- SymbolEndPoints : Symbol
- TextMap : VisibilityEnumWidget
- type1 : comments_class_typedef_test
- type2 : comments_class_typedef_test
- type3 : comments_class_typedef_test